RubyGems Navigation menu

xpgrep 0.2.0

grep(1) for XML, using XPath (or CSS selectors) instead of regex(3).

Gemfile
          gem 'xpgrep', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install xpgrep
  
  
  
  
  
  
  

Authors:

  • Kevin R. Bullock

Owners:

Total downloads 2,417

For this version 1,254

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - October 13, 2010 (12.5 KB)
  2. 0.1.0 - July 14, 2010 (12.5 KB)

Runtime Dependencies:

Development Dependencies: